<template>
<v-app>
  <v-main>
    <gallery></gallery>
  </v-main>
   <v-footer>
    <v-spacer></v-spacer>
    <div>&copy; Rodriguez Alexis - Sondeos {{ new Date().getFullYear() }}</div>
  </v-footer>
</v-app>
</template>

<script>
import Gallery from "./components/Gallery"

export default {
  name: 'App',

  components: {
    Gallery,
  },

  data: () => ({
    //
  }),
};
</script>
